img{border:0;}

.txt12 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	letter-spacing: 1px;
}
.scbg {
	background-image: url(special/i_tunes_bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.line {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFFF00;
}
.mainbg {
	background-image: url(img/top10.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #000021;
}
.txt12g {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	line-height: 14px;
	color: #333333;
}
.txt12g2 {

	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
}

.topbg{width:604px; height:684px; background-image:url(img/topbg.jpg); background-repeat:no-repeat; background-position:top;}